.tx-irfaq-pi1 p {text-align:justify; }
.tx-irfaq-pi1 p.faq {text-align:justify; font-size: 100%;}
.tx-irfaq-pi1 ul.tx-irfaq-questions-list { margin-bottom: 75px; }
.tx-irfaq-pi1 ul li a p.bodytext { margin-bottom: 10px; display: inline; font-weight: normal; font-size: 100%; }
.tx-irfaq-pi1 ul li a { color: #000; text-decoration: none; margin-bottom: 10px; }
.tx-irfaq-pi1 ul li a:hover { color: #000; text-decoration: none; margin-bottom:10px;}
.tx-irfaq-pi1 .tx-irfaq-answer { margin-bottom: 10px; }
.tx-irfaq-pi1 .tx-irfaq-answer h4 p.bodytext { margin: 0px; display: inline; font-weight: bold; }
.tx-irfaq-pi1 dt p { font-weight: bold; margin: 0px; display: inline; }
.tx-irfaq-pi1 dd { margin-left: 0px; }
.tx-irfaq-pi1 dd p { margin-top: 0px;	}
.tx-irfaq-pi1 .additional-info { background:#E4EDF4; border: 0px solid #E4EDF4; padding-left: 5px;  }
.tx-irfaq-pi1 .irfaq-related-faq, .tx-irfaq-pi1 .irfaq-related-links { padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 0px; font-size:75%; }

.tx-irfaq-cleaner { clear: left; height: 1px; }
.tx-irfaq-dynheader { cursor: pointer; }
.tx-irfaq-dynans-hidden { display: none; }
.tx-irfaq-dynans-visible { display: inline; }


.irfaq-search-form { float: left; width:440px; border:solid 1px #004C93; background-color:#E4EDF4; margin:0px 0 0 10px;}
.irfaq-search-form p {clear:both; margin:0; padding:0;}
.irfaq-search-form fieldset {border:none;}
.irfaq-search-form input.field {float:left; width:350px; margin: 5px 0px 5px 3px; padding:2px 0px 2px 0px; border:1px solid #004C93; font-family:verdana,arial,sans-serif; font-size:120%; color:#000000;}
.irfaq-search-form input.button {float:right; width:55px; margin: 5px 3px 5px 0px; padding:1px; background:#004C93; border:solid 1px #004C93; text-align:center; font-family:verdana,arial,sans-serif; color:#E4EDF4; font-size:120%;}
.irfaq-search-form input.button:hover {cursor:pointer; border:solid 1px #004C93; background:#E4EDF4; color:#004C93;}





